html{
    font-size: 75%;
}

body{
    font-family: Arial,Verdana,Helvetica,sans-serif;
}

p{

}

.input{
    margin: 5px;
    padding-right: 15px;
    padding-left: 15px;
}

.titre{
    padding-right: 15px;
    padding-left: 15px; 
    margin-bottom: 5px;
}

.align_text{
    padding-right: 15px;
    padding-left: 15px; 
    margin-bottom: 0px;
}

.btn{
    margin: 10px;
    width: 50%;
    height: 40px;
}